Changes for version 0.039 - 2020-10-26

  • fix incorrect warning message (and possible uninitialized warning) in runtime_requires, build_requires, test_requires functions (RT#133608)

Modules

Specify dynamic (user-side) prerequisites for your distribution